/* GENERAL
============================ */

body {
	overflow-x: hidden;
}
h2, h3 {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	letter-spacing: 1px;
}
h4 {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 14px;
	text-transform: uppercase;
}
p, li {
	font-family: 'Roboto', sans-serif
}
a, a:active {
	color: inherit;
}
/* HEADER/NAV
============================ */

header {
	background: #18181b;
	padding: 15px 0;
	border-top: 5px solid #f6a34d;
	position: fixed;
	width: 100%;
	z-index: 999999999
}
header h1 {
	color: #f6a34d;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	display: inline-block;
}
header a:hover {
	color: #f6a34d;
}
nav {
	display: inline-block;
}
nav ul {
	list-style: none;
	margin: 5px 0 0 25px;
}
nav ul li {
	display: inline-block;
	margin: 0 10px;
}
nav ul li a {
	color: white;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	transition: all .4s ease;
}
nav ul li a:hover, nav ul li a.active {
	color: #f6a34d;
}
/* .icons .fa {
	background: #f6a34d;
	border-radius: 20px;
	padding: 8px 10px;
	margin-left: 5px;
	transition: all .4s ease;
	color: black;
	border: 1px solid transparent
}

.icons .fa:hover {
	color: #f6a34d;
	background: black;
	border: 1px solid #f6a34d
}
*/

.slicknav_menu {
	display: none;
	background: none;
	text-align: center;
}
.slicknav_btn {
	padding: 0;
	position: absolute;
	top: 15px;
	width: 25px;
	left: 0;
	right: -275px;
	margin: 0 auto;
}
.slicknav_menu .slicknav_icon-bar {
	width: 25px;
	height: 3px;
	margin: 4px 0;
}
.slicknav_nav a {
	margin: 5px 0;
	transition: all .2s ease;
}
.slicknav_nav a:hover {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background: #f6a34d;
	color: #f6a34d;
	color: #18181b;
}
/* HERO
============================ */

.hero {
	height: 100vh;
	min-height: 696px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
.hero-content {
	position: relative;
	top: 50%;
	transform: translateY(-37%);
	padding-top: 72px;
	text-shadow: 2px 2px 5px #000
}
.hero img {
	margin-bottom: 25px;
	display: block;
	margin: 0 auto 20px;
}
.hero h1 {
	color: white;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-bottom: 2px solid white;
	display: inline-block;
	font-size: 65px;
	margin-bottom: 20px;
}
.hero h2 {
	color: #f6a34d;
	font-size: 32px;
	text-transform: uppercase;
	margin: 0;
}
.hero h3 {
	color: #9e9e9e;
	font-size: 24px;
	text-transform: uppercase;
	margin: 0;
}

a.contact-link {
	background: #f6a34d;
	color: black;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	letter-spacing: 2px;
	text-align: center;
	padding: 8px 25px;
	transition: all .4s ease;
	text-shadow:none;
	display:inline-block;
	border: 3px solid white;
	margin:35px 0 0;
	box-shadow: 2px 2px 5px #000
	
	
}


.intro-text {
	margin-top: 35px;
}
.intro-text p {
	color: white;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 44px;
	line-height: 1.2;
}
.intro-text p span {
	color: white;
}
/* WHAT IS IT
============================ */

.content-panel {
	padding: 50px 0 75px;
	background: #4c464d;
}
.content-panel.colour {
	background: #f6a34d;
}
.content-panel.colour-two {
	background: #e1371c;
}
.content-panel h2 {
	color: #f6a34d;
	text-transform: uppercase;
	font-size: 44px;
	border-bottom: 1px solid white;
	padding-bottom: 15px;
	margin-bottom: 40px;
	letter-spacing: 2px;
}
.content-panel h2 span {
	font-weight: 300;
}
.content-panel.colour h2 {
	color: #18181b;
}
.content-panel.colour-two h2 {
	color: white;
}
.content-panel h3 {
	color: white;
	font-size: 21px;
	text-transform: uppercase;
}
.content-panel.colour h3 {
	color: #18181b;
}
.content-panel h4 {
	margin: 0 0 10px;
	color: white;
}
.content-panel.colour h4 {
	color: #18181b;
}
.content-panel p {
	color: white;
	font-size: 21px;
}
.content-panel.colour p {
	color: #18181b;
}
.slider-one {
	background: #f6a34d;
	margin-top: 25px;
}
.img-slide {
	height: 450px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.slick-prev {
	left: 0;
    z-index: 99;
    color: #f34b8e;
    text-shadow: 0 0 7px #000;
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    margin-top: -5px;
    overflow: visible;
}
.slick-next {
	right: 0;
	z-index: 99;
	text-shadow: 0px 0px 7px #000;
}
.slick-next:before, .slick-prev:before {
	content: '▸';
	color: #f6a34d;
	font-size: 32px;
	opacity: 1;
}

.slick-prev,
.slick-next {
	height:30px;
	width:30px;
}
.slick-next::before, .slick-prev::before {
	font-size: 48px
}
/* the slides */

.slick-slide {
	margin: 0 2px;
}
.slick-slide:focus {
	outline: none;
}
/* the parent */

.slick-list {
	margin: 0 -2px;
}
.stations .columns {
	margin-bottom: 10px;
}
.stations img {
	height: 25px;
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 10px;
}
.stations p {
	font-size: 13px;
	text-transform: uppercase;
}
#googlemap {
	height: 450px;
}
.stations .columns {
	padding-right: 100px;
}
.stations h3 {
	margin-bottom: 25px;
}
/* AVAILABILITY
============================ */

.row.available-item {
	margin-bottom: 20px;
}
.item-img {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
	text-align: center;
}
.item-details-container {
	padding: 15px 0;
}
.item-details {
	background: #4c464d;
	padding: 20px 30px;
}
.availability .item-details h4 {
	color: white;
	letter-spacing: 1px;
	margin-bottom: 5px;
	font-size: 18px;
}
.item-details H5, .content-panel.colour .item-details p {
	color: #f6a34d;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	text-transform: uppercase;
}
.item-details .match-modal p {
	color: white;
	font-size: 16px;
}
.item-details li {
	color: #f6a34d;
}
ul.dashed {
	list-style-type: none;
	margin: 0;
}
ul.dashed > li {
	text-indent: 0px;
	font-size: 14px;
}
ul.dashed > li:before {
	content: "-    ";
	text-indent: 5px;
}
a.modal-link {
	border: 3px solid #f6a34d;
	display: inline-block;
	color: white;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	letter-spacing: 2px;
	text-align: center;
	margin-top: 15px;
	padding: 5px 20px;
	transition: all .4s ease;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 15px;
	width: 135px;
	margin: 0 auto;
}
a.modal-link:hover {
	color: #4c464d;
	background: #f6a34d;
}
.reveal-overlay {
	background: none;
}
.reveal.large {
	max-width: 80rem;
	background-color: rgba(24, 24, 27, 0.9);
	border: 4px solid white;
	overflow: visible;
	padding: 25px 10px;
	top: 100px!important;
}
.reveal img {
	width: 100%;
	margin-bottom: 25px;
}
.close-button {
	color: #f6a34d;
	border: 5px solid white;
	padding: 6px 12px 5px;
	border-radius: 50px;
	font-weight: 700;
	transition: all .4s ease;
	right: -28px;
	top: -28px;
	background: #18181b;
}
.close-button:hover {
	background: #f6a34d;
	color: #18181b;
}
.reveal-overlay {
	z-index: 9999999999999999
}
.reveal .item-details {
	background: #646262;
	padding: 25px;
}
.item-images h4 {
	color: white;
	letter-spacing: 1px;
	font-size: 18px;
	margin-bottom: 25px;
}
.item-images h4 span {
	font-weight: 400;
}
.item-images hr {
	border-bottom: 2px solid white;
	margin: 10px 15px;
}
.item-images h5 {
	color: white;
	text-align: center;
	font-family: 'Roboto Condensed', sans-serif;
	letter-spacing: 1px;
	font-weight: 700;
	font-size: 18px;
	text-transform: uppercase;
}
.reveal a.email-link {
	display: inline-block;
	padding: 5px 20px;
	margin-top: 15px;
}
.item-details .match-modal {
	border-bottom: 2px solid white;
	margin-bottom: 25px;
}
/* IN THE AREA
============================ */

.logo-container {
	padding: 0 50px;
	margin-bottom: 25px;
	position: relative;
	/* BF */
	display: table-cell;
	vertical-align: middle
}
.logo-container img {
	position: relative;
	width: 100%;/*top: 50%;
  transform: translateY(-50%);
*/
	
}
.area-slider {
	margin: 25px 0 35px;
}
.area-list h3 {
	border: 3px solid #f6a34d;
	display: inline-block;
	color: white;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	letter-spacing: 2px;
	text-align: center;
	padding: 5px 15px;
	margin-bottom: 15px;
}
.area-list ul {
	margin: 0;
	list-style: none;
}
.area-list ul li {
	color: white;
	font-size: 14px;
	text-transform: uppercase;
}
.tenant-logos .logo-container {
	padding: 0;
	margin-bottom: 25px;
	position: relative;
	/* BF */
	display: inline-block;
	vertical-align: none
}
.tenant-logos .logo-container img {
	width: 66%;
	margin: 0 auto;
	top: 50%;
	transform: translateY(-50%);
	position: relative;
}
.slider-two {
	margin: 50px 0 35px;
}
/* CONTACTS
============================ */

.content-panel.contacts {
	background: #18181b;
}
a.email-link {
	margin: 0;
	border: 3px solid #f6a34d;
	display: block;
	color: white;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	letter-spacing: 2px;
	text-align: center;
	padding: 5px 20px;
	transition: all .4s ease;
}
a.email-link:hover {
	color: #4c464d;
	background: #f6a34d;
}
.content-panel.contacts p {
	font-size: 14px;
	line-height: 1.5;
}
.content-panel.contacts p span {
	color: #f6a34d;
	font-weight: 700;
}
[type='text'], textarea, [type='text']:focus, textarea:focus {
	margin: 0 0 5px;
	border-radius: 0;
	background: rgba(255, 255, 255, 0.2);
	border: none;
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	color: white;
	outline: none;
	box-shadow: none;
}
textarea, textarea:focus {
	margin-left: 5px;
	height: 127px!important;
}

::-webkit-input-placeholder {
 font-size: 14px;
 font-family: 'Roboto', sans-serif;
 color: rgba(255, 255, 255, 0.4)!important;
}
input[type='submit'] {
	background: transparent;
	color: #fff;
	border: 1px solid white;
	padding: 10px 35px;
	text-transform: uppercase;
	border-radius: 0;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	letter-spacing: 1px;
	font-size: 14px;
	transition: all .4s ease;
	margin-right: -5px;
}
input[type='submit']:hover {
	background: white;
	color: #18181b;
}
.submit-button {
	text-align: right;
	margin-top: 5px;
}


.contacts h2 {
	margin-bottom: 30px;
}

.form {
	margin-top:15px;
}



/* FOOTER
============================ */

.other-links {
	padding: 10px 0;
}
.other-links h4 {
	color: #9e9e9e;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	font-size: 24px;
	letter-spacing: 1px;
}
.other-links ul {
	list-style: none;
	margin: 15px 0;
}
.other-links ul li {
	display: inline-block;
	width: 20%;
	padding: 0 25px;
	margin: 15px -4px 20px 0;
	vertical-align: top;
}
.other-links ul li h2 {
	text-transform: uppercase;
	font-size: 16px;
	margin-bottom: 15px;
	vertical-align: middle;
}
.other-links ul li h3 {
	text-transform: uppercase;
	font-size: 14px;
	margin-bottom: 10px;
	color: #9e9e9e;
}
.other-links ul li img {
	max-width: 75px;
	margin-bottom: 15px;
	width: 75px;
	max-width: auto\9\0;/*Only works in IE9*/
 width: 75px!important\9\0;/*Only works in IE9*/
}
footer {
	padding: 10px 0;
	background: #9e9e9e;
}
footer p, footer a {
	color: white;
	font-size: 12px;
	margin: 0;
}
footer p {
	margin-top: 4px;
}

/* QUERIES
============================ */

@media screen and (max-width: 1200px) {
.tenant-logos .logo-container img {
	width: 75%;
}
}

@media screen and (max-width: 1023px) {
.content-panel p {
	font-size: 18px;
}
.stations h3 {
	margin: 20px 0 10px;
}
.stations p {
	font-size: 14px;
}
.item-img {
	min-height: 275px;
}
.item-details-container {
	padding: 0px 0 15px;
}
.tenant-logos .logo-container img {
	width: 50%;
}
.other-links ul li {
	width: 33.3333333%;
}
.hero {
	background-attachment: scroll;
}
.match-modal {
	height: auto!important;
}
.reveal.large {
	width: 90%;
	margin: 0 auto;
	height: auto;
}
.close-button {
	top: 15px;
	right: 15px;
}
.tenant-logos .logo-container img.last.odd {
	top: auto;
	transform: none;
	position: static;
}
}

@media screen and (max-width: 767px) {
.logo-container {
	padding: 25px 25px;
}
.logo-slider .slick-next {
	right: -25px;
}
.logo-slider .slick-prev {
	left: -25px;
}
.tenant-logos .logo-container img {
	width: 50%;
	margin-bottom: 10px;
}
nav ul {
	margin-left: 10px;
}
nav ul li {
	margin: 0 5px;
}
nav ul li a {
	font-size: 14px;
}
}

@media screen and (max-width: 639px) {
.hero {
	min-height: 550px;
}
.hero h1 {
	font-size: 44px;
}
.hero p {
	font-size: 28px;
}
.intro-text {
	margin-top: 35px;
}
.tenant-logos .logo-container img {
	width: 50%;
}

textarea {
	margin: 0;
}
input[type='submit'] {
	margin-right: 0;
	margin-top: 10px;
}
.submit-button {
	text-align: center;
}
.logo-slider .slick-next {
	right: 0;
}
.logo-slider .slick-prev {
	left: 0;
}
.other-links ul li {
	width: 50%;
}
#menu {
	display: none;
}
.slicknav_menu {
	display: block;
}
header h1 {
	font-size: 18px;
}
header {
	padding-bottom: 0;
}
.content-panel {
	padding: 25px 0 50px
}
.slick-prev,  .slick-next {
	height: 40px;
	width: 20px;
}
.slick-next:before,  .slick-prev:before {
	font-size: 36px;
}
.slick-prev {
	margin-top: -10px
}
#googlemap {
	height: 300px;
}
.logo-slider .logo-container img {
	width: 66%;
	margin: 0 auto;
}
.img-slide {
	height: 300px;
}
footer .columns {
	text-align: center!important;
}
.tenant-logos .logo-container img {
	top: auto;
	transform: none;
	position: static;
	width: 45%;
	margin-bottom: 25px;
}
}

@media screen and (max-width: 500px) {
.logo-slider .logo-container img {
	width: 90%;
	margin: 0 auto;
}
}
